
/* Class = "NSButtonCell"; title = "Off"; ObjectID = "4fd-BE-JYr"; */
"4fd-BE-JYr.title" = "关闭";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "59e-IX-uxU"; */
"59e-IX-uxU.title" = "单选按钮";

/* Class = "NSButtonCell"; title = "Check Spelling"; ObjectID = "6tX-RQ-LlO"; */
"6tX-RQ-LlO.title" = "检查拼写";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DBW-Jh-MNm"; */
"DBW-Jh-MNm.title" = "其他视图";

/* Class = "NSButtonCell"; title = "Italic"; ObjectID = "F0r-0F-SOW"; */
"F0r-0F-SOW.title" = "斜体";

/* Class = "NSTextFieldCell"; title = "Default Font Size:"; ObjectID = "FkL-Ko-jph"; */
"FkL-Ko-jph.title" = "默认字体大小：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "GwU-0Z-N8F"; */
"GwU-0Z-N8F.title" = "其他视图";

/* Class = "NSTextFieldCell"; title = "Default Note Title:"; ObjectID = "MSw-Ps-Tr5"; */
"MSw-Ps-Tr5.title" = "默认备注标题：";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "OIM-3d-y8G"; */
"OIM-3d-y8G.title" = "亮";

/* Class = "NSTextFieldCell"; title = "Theme:"; ObjectID = "OJN-hn-7oS"; */
"OJN-hn-7oS.title" = "主题：";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "WOf-tD-p5v"; */
"WOf-tD-p5v.title" = "暗";

/* Class = "NSTextFieldCell"; title = "Note Time:"; ObjectID = "XrS-rC-dM2"; */
"XrS-rC-dM2.title" = "备注时间：";

/* Class = "NSTextFieldCell"; title = "Default Font:"; ObjectID = "a6F-uX-GJ1"; */
"a6F-uX-GJ1.title" = "默认字体：";

/* Class = "NSButtonCell"; title = "Underline"; ObjectID = "cDn-t6-Gxx"; */
"cDn-t6-Gxx.title" = "下划线";

/* Class = "NSTextFieldCell"; title = "iCloud:"; ObjectID = "gzB-Wk-LCq"; */
"gzB-Wk-LCq.title" = "iCloud:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "h0U-em-xRy"; */
"h0U-em-xRy.title" = "其他视图";

/* Class = "NSTextFieldCell"; title = "Note Date:"; ObjectID = "iJa-8t-w5B"; */
"iJa-8t-w5B.title" = "备注日期：";

/* Class = "NSButtonCell"; title = "Include date in note title"; ObjectID = "jKS-ll-ULv"; */
"jKS-ll-ULv.title" = "在备注标题中包括日期";

/* Class = "NSButtonCell"; title = "Include time in note title"; ObjectID = "kCh-0h-xBF"; */
"kCh-0h-xBF.title" = "在备注标题中包括时间";

/* Class = "NSButtonCell"; title = "On"; ObjectID = "thx-D5-uBc"; */
"thx-D5-uBc.title" = "打开";

/* Class = "NSViewController"; title = "General Preferences"; ObjectID = "wu9-Yn-AsD"; */
"wu9-Yn-AsD.title" = "通用偏好设置";

/* Class = "NSButtonCell"; title = "Bold"; ObjectID = "xNM-ez-lA6"; */
"xNM-ez-lA6.title" = "粗体";
